From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 5 March 2005<P>

ladyinwaiting-"your smile" one of ur old works but love it and "in my dreams" i love reading ur work and thanks i'm glad u liked mine.<BR>
echolocation- "next time" perfect i understand y it was a front page pick my new grl like that one and she not the one from "can't let her go" but im glad u like it<BR>
~i'm just him~<BR>
  tru story <BR>

<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 5 March 2005<P>

testing...<BR>
<BR>
I submitted two poems, but they aren't there. is the site on?<BR>

<HR>
From: <a href="/blend/av.cgi?id=1317">Thoughtfull</a><BR>
Date: 5 March 2005<P>

Gala-<BR>
<BR>
Congratulations isn't enough of a word...<BR>
And let me thank you (and remind you) of a time when I was constantly here and you were a Fairy Godmother to a silly college girl.  You are also a role model.  I know how I would feel if there was a book in the world with my name as author so...<BR>
WOW WOW WOW!!!<BR>
<BR>
Megs<BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 5 March 2005<P>

Gala...congrats on the book, and <a href="/blend/wv.cgi?id=2005.03.03.22.12.29788">that didn't hurt a bit</a>..the first two verses are magic.<BR>
<BR>
Juhaa...<a href="/blend/wv.cgi?id=2005.03.05.16.22.32325">seeing travis catsull</a> unreal and awesome; I may come off sounding stupid, but who is T. Bradley?<BR>

<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 5 March 2005<P>

Greetings!  I am new to the loveblender, I happened across it by random chance late one evening and spent the entire night reading, absorbing, relating....... to me this site is like my favorite pair of jeans, so comfortable and it fits so well.<BR>
<BR>
I am thrilled to be in your presence......... I've found  great writers here with the spirit of sharing... serendipity.<BR>
<BR>

<HR>